<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="034b826d8f082c55eecc8258dd6976bd">
  <dict>
    <!--2020-03-28 10:31:43.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:31:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:31:43.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="voicemail_number">*501</string>
    <!--2020-03-28 10:31:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
